Docs Rizler

V2 Intelligence

V2 Delete Pronunciation

DELETEhttps://app.rizzdial.com/api/ai/agent/v2/manage/intelligence/pronunciation/{agent_id}/{index}
V2 Delete Pronunciation
curl --request DELETE \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/intelligence/pronunciation/agent_123/0 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

V2 Delete Pronunciation#

V2 Delete Pronunciation. Use the public agent id from List Agents. This path only accepts V2 agents allowed by the company package.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

agent_idstringpathrequired

Public agent id from List Agents

indexstringpathrequired

index

curl --request DELETE \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/intelligence/pronunciation/agent_123/0 \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records